CVE-2006-3769
CVSS2.6
发布时间 :2006-07-24 08:19:00
修订时间 :2011-03-07 21:39:25
NMCO    

[原文]Multiple cross-site scripting (XSS) vulnerabilities in Top XL 1.1 and earlier allow remote attackers to inject arbitrary web script or HTML via the (1) pass and (2) pass2 parameters in (a) add.php or the (3) id parameter in (b) members/index.php.


[CNNVD]Paddelberg Top XL 多个跨站脚本攻击漏洞(CNNVD-200607-403)

        Top XL 1.1存在多个跨站脚本攻击(XSS) 漏洞。远程攻击者可以借助(a) add.php 中的(1) pass和(2)pass2 参数,或(b)members/index.php中的(3)id参数,注入任意Web脚本或HTML 。

- CVSS (基础分值)

CVSS分值: 2.6 [轻微(LOW)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: HIGH [漏洞利用存在特定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:top_xl:top_xl:1.0
cpe:/a:top_xl:top_xl:1.1

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-3769
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-3769
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200607-403
(官方数据源) CNNVD

- 其它链接及资源

http://xforce.iss.net/xforce/xfdb/27880
(UNKNOWN)  XF  topxl-add-index-xss(27880)
http://www.vupen.com/english/advisories/2006/2914
(UNKNOWN)  VUPEN  ADV-2006-2914
http://www.securityfocus.com/bid/19098
(UNKNOWN)  BID  19098
http://www.securityfocus.com/archive/1/archive/1/440889/100/100/threaded
(UNKNOWN)  BUGTRAQ  20060720 Re: [MajorSecurity #22] Top XL <=1.1 - XSS and cookie disclosure
http://www.securityfocus.com/archive/1/archive/1/440652/100/0/threaded
(VENDOR_ADVISORY)  BUGTRAQ  20060720 [MajorSecurity #22] Top XL <=1.1 - XSS and cookie disclosure
http://www.majorsecurity.de/advisory/major_rls22.txt
(VENDOR_ADVISORY)  MISC  http://www.majorsecurity.de/advisory/major_rls22.txt
http://securitytracker.com/id?1016548
(UNKNOWN)  SECTRACK  1016548
http://secunia.com/advisories/21145
(VENDOR_ADVISORY)  SECUNIA  21145
http://www.osvdb.org/27414
(UNKNOWN)  OSVDB  27414
http://www.osvdb.org/27413
(UNKNOWN)  OSVDB  27413
http://securityreason.com/securityalert/1267
(UNKNOWN)  SREASON  1267

- 漏洞信息

Paddelberg Top XL 多个跨站脚本攻击漏洞
低危 跨站脚本
2006-07-24 00:00:00 2006-08-07 00:00:00
远程  
        Top XL 1.1存在多个跨站脚本攻击(XSS) 漏洞。远程攻击者可以借助(a) add.php 中的(1) pass和(2)pass2 参数,或(b)members/index.php中的(3)id参数,注入任意Web脚本或HTML 。

- 公告与补丁

        暂无数据

- 漏洞信息

27413
Top XL add.php Multiple Parameter XSS
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Public

- 漏洞描述

Top XL contains a flaw that allows a remote cross site scripting attack. This flaw exists because the application does not validate the 'pass' and 'pass2' variables upon submission to the add.php script. This could allow a user to create a specially crafted URL that would execute arbitrary code in a user's browser within the trust relationship between the browser and the server, leading to a loss of integrity.

- 时间线

2006-07-20 Unknow
2006-07-20 Unknow

- 解决方案

Currently, there are no known upgrades or patches to correct this issue. It is possible to correct the flaw by implementing the following workaround(s): Set the register_globals PHP option to 'off'

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站